/* Reset css starts here. */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Reset css ends here. */
/**/

.page-monuments-info applet, .page-monuments-info object, .page-monuments-info iframe,
.page-monuments-info h2, .page-monuments-info h3, .page-monuments-info h4, .page-monuments-info h5, .page-monuments-info h6, .page-monuments-info p, .page-monuments-info blockquote, .page-monuments-info pre{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Open Sans';
}

.page-monuments-info ol, .page-monuments-info ul {
	list-style: none;
	padding:0;
}

/* Main css starts here. */
body{
/*   background: url('../img/backgrounds/bgAll.jpg');
    background-size: 60%;
background-repeat: repeat;*/
    font-size: 14px;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
    color: #4F4A50;

    background-color: #edecdb;
}
body p{
    line-height:150%;
    font-size: 13px;
}
body li{
   margin-bottom: 5px;
}
h1{
    color: #95645A;
    font-size: 26px;
    display: block;
    margin-bottom: 25px;
}
h2{
    color: #95645A;
    font-size: 20px;
}
h3{
    color: #95645A;
    font-size: 14px;
}
#header{
    /*background: url('../img/backgrounds/bgAll.jpg');
     background-size: 60%;*/
    min-height: 125px;
    background-color: #edecdb;
}
#header div.section{
    width:1024px;
    margin:0px auto;
	height:135px;
	position:relative;
}


/**Not logged in**/
#header_right {
  top: -8px;
  position: absolute;
  right: 0px;
}


#block-block-1{
    display: inline-block;
}
#logo{
    display: inline-block;
	position:absolute;
    top: 40px;
	left: 10px;
    width: 25%;
}
#logo img {
    width: 100%;
}
#header .region-header{
    /* display: inline-block;
    left: 280px;
    left: 320px;
    position: relative;
    top: 40px;
    vertical-align: top;
	width:708px; */
}
#block-locale-language {
    display: inline-block;
    vertical-align: top;
}
#block-nice-menus-1{
    display: inline-block;
    vertical-align: bottom;
}
ul.nice-menu-down li {
    border: none;
    background: none;
    margin-right: 3px;
}
ul.nice-menu-down li:last-child {
    margin-right: 0px;
}
ul.nice-menu-down li a, nav ul li{
    color:black;
		text-transform: none;
		font-weight: 900;
    text-decoration: none;
    font-size: 15px;
}

#block-menu-menu-top-menu a:hover {
    text-decoration: none;
		cursor: pointer;
}

ul li.leaf{
	list-style-image: none;
    list-style-type: none;
}
ul.nice-menu-down li a:hover{
    text-decoration: underline;
}
ul.nice-menu-down li a.active{
	font-weight: bolder;
}
ul.nice-menu-down li.menuparent {
    background: none !important;
}
ul.nice-menu-down li ul{
    border: none !important;
    position: absolute;
    top:50px;
}
ul.nice-menu-down li ul li{
    position: relative !important;
    z-index: 9999 !important;
    border-bottom: 1px dotted #ffffff;
}
ul.nice-menu-down li ul li:last-child{
    border-bottom: none;
}
ul.nice-menu-down li ul li a{
    color:#ffffff;
    background-color: #4D4D4F;
    font-size: 15px;
}

.resize2 a, .resize2 a:visited{
	text-decoration: none;
  font-weight: 900;
  color: black;
  background: none!important;
  text-indent: 0!important;
  border: 1px solid;
  padding: 4px;
  text-align: center;
  border-radius: 4px;
  font-size: 14px;
	height: 25px !important;
  width: 25px !important;
}

/*
//banner start
*/
#bannerArea{
    -webkit-box-shadow: 0px -5px 15px rgba(50, 50, 50, 0.6);
    -moz-box-shadow:    0px -5px 15px rgba(50, 50, 50, 0.6);
    box-shadow:         0px -5px 15px rgba(50, 50, 50, 0.6);
}
#bannerArea img{
    width:100%;
    height:auto;
}
div.messages{
width: 1024px;
margin: 16px auto 22px auto;
color: #0A0E07;
}


.bxslider li{
    width: 100% !important;
	display:none;

}

.bxslider li:first-child{
    display:initial;
}
.banner-info-main{
    background: url('../img/backgrounds/bgBannerBlocks.png');
    position: relative;
		background: #3b3b3beb;

	  border-bottom: 2px solid;

	  box-shadow: -1px 11px 50px -20px rgb(120 120 120 / 70%);
	  top: -38px;
}

.banner-info-block-area{
    width:1024px;
    margin: 0 auto;
}
.banner-info-inner {
    border-left: 1px dotted #FFFFFF;
    display: inline-block;
    font-size: 13px;
    padding: 5px 10px;
    vertical-align: top;
    width: 315px;
}
.banner-info-inner:hover {
    background-color: rgb(139, 117, 29);
        cursor:alias;

}
.banner-info-inner:last-child {
     border-right: 1px dotted #FFFFFF;
}
.banner-info-inner h1{
    color: #ECECEC;
    font-size: 16px;
    margin-bottom: 10px;
}
.banner-info-main p {
color:#ECECEC;
font-size: 98%;
}
.banner-info-inner a{
    font-weight: bold;
    text-decoration: none;
    color:#572017;
}
.banner-info-inner a:hover{
    text-decoration: underline;
}

.banner-info-inner:hover {
  background-color: rgb(30 30 29 / 72%);
  cursor: pointer;
}

.banner-info-inner a{
  color: #ffe000db;
}

.banner-info-inner p, .banner-info-inner h1{
  /* color: black; */
  text-align: center;
}
/* banner end */

/*
// MAIN AREA START =================================================
*/
#breadcrumb{
    display: block;
    margin-left: 20px;
    margin-bottom: 20px;
	 width:1024px;
    margin:0px auto;
}
#breadcrumb a{
    background: url("../img/icons/rightArrow.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    display: block;
    padding-left: 10px;
    margin-right: 10px;
    color: #92635B;
    text-decoration: none;
    font-weight: bold;
	display:inline-block;
}
#breadcrumb a:hover{
    text-decoration: underline;
}
#main-wrapper{
 min-height: 350px;
	 width:1024px;
    margin:16px auto 22px auto;
}

/****Anonymous ******/
.not-logged-in #login_pop {
position:absolute;
width:50px;
top:45px;
right:3px;
}

.logged-in #login_pop {
  display: inline-block;
  vertical-align: middle;
}

#login_pop  a{
  display: inline-block;
}
#login_pop  a:first-child:hover{
background-color:#FFE000;
}
#login_pop  a:nth-child(1){
  padding-left: 10px;
  padding-right: 10px;
}
#login_pop  a:nth-child(2){
padding-left: 13px;
  padding-right: 8px;

}
#login_pop  a:nth-child(2):hover{
background-color:#FFE000;
}

.resize2{
margin-left:5px;
display:inline-block;
}
#resize2 p{
margin:0px!important;
}
#login_pop img{
width:20px;
}

.field-label-above  .field-label{
font-size:17px;
line-height: 150%;
color: #95645A;
}
.field-items{
font-size: 15px;
}

.profile >dl:last-of-type {
	display:none!important;
}

.profile >h3:last-of-type {
	display:none!important;
}
.profile > h3:first-of-type{
display:none!important;
font-size:18px!important;
}


#main h2,
#sidebar-first h2,
#sidebar-second h2{
    border-bottom: 2px dotted #92635B;
    color: #92635B;
    font-size: 18px;
    margin-bottom: 15px;
    padding-bottom: 4px;
    min-height: 42px;
}
#block-block-4 > h2 {
text-align:center;
}

.front #page #main-wrapper #main >div.column{
	border-radius: 5px!important;
  max-height: 380px!important;
  width: 365px!important;
  margin-right: 5px!important;
  margin-left: 5px!important;
  padding: 10px!important;
  box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%)!important;
  min-height: 380px!important;
}

#block-views-home-news-view-block-1 > h2 {

text-align:center;
}
.two-sidebars #main {
    width:1024px;
    padding:0;
    margin:0px auto;
}
.two-sidebars #sidebar-first{
    float:left;

}
.two-sidebars #content{
    display: inline-block;
	vertical-align: top;
}
.two-sidebars #sidebar-second{
    vertical-align: top;
    display: inline-block;

}

.view-home-news-view .views-row{
    margin-bottom: 15px;
    border-top:1px dotted #92635B;
    padding-top:10px;
}
.view-home-news-view .views-row:first-child{
    border:none;
}
.view-home-news-view .views-field-created{
    color:#92635B;
    font-weight:bold;
}
.view-home-news-view .views-field-title a{
    color: #0F0F0F;
    display: block;
    font-size: 13px;
    margin-top: 5px;
    text-decoration: none;
}
.view-home-news-view .views-field-title a:hover{
    text-decoration: underline;
}
.view-home-news-view .view-footer .readMore{
    color:#92635B;
    text-decoration: none;
    font-weight: bold;
    font-size:14px;
}
#block-block-4 > div > p a {
display:block;

}
#block-block-4 > div > p a img{
width:90%;
margin: 0px auto;
display:block;
padding-top: 10px;
}

/*
// MAIN AREA END
*/

/*
// FOOTER AREA START =================================================
*/
#block-block-5{
    background-color: #CAC3A9;
    color: #4F4A50;
    font-size: 13px;
}
#block-block-5 p{
    margin-bottom: 20px;
}
#block-block-5 img{
    margin-bottom:5px;
}

#block-block-8{
    background-color: #CAC3A9;
    color: #4F4A50;
    font-size: 13px;
    padding: 35px 0 0;
    padding: 35px 0 0;
}
#block-block-8 p{
    margin-bottom: 20px;
}
#block-block-8 img{
    margin-bottom:10px;
}
#block-block-8 .content{
    width:1024px;
    margin:0px auto;
}
.espaLeft{
    display: inline-block;
    vertical-align: top;
    width: 60%;
}
.espaRight{
    display: inline-block;
    margin-left: 40px;
    vertical-align: top;
    width: 35%;
}
#block-block-5 .content{
    width:1024px;
    margin:0px auto;
}

#block-menu-menu-footer-menu{
	margin-top: 0em;
	margin-bottom: 3em;
}
#block-menu-menu-footer-menu .content{
    width:1024px;
    margin:0px auto;
}
#block-menu-menu-footer-menu .menu li{
    float: left;
    list-style: none;
    margin: 10px 0;
    padding: 0 0px;
    border-right: 1px solid #ffffff;
}
#block-menu-menu-footer-menu .menu li:first-child{
    padding-left: 0px;
}
#block-menu-menu-footer-menu .menu li:last-child{
    border-right: none;
}
#block-menu-menu-footer-menu .menu li a{
    color: #FFFFFF;
    font-size: 13px;
    text-decoration: none;
    padding: 0 10px;
}
#block-menu-menu-footer-menu .menu li a:hover{
    text-decoration: underline;
    cursor: pointer;
}

#block-menu-menu-footer-menu .menu li a.nolink:hover{
	text-decoration: none;
	cursor: default;
}

.form-checkboxes .form-item, .form-radios .form-item {
    display:inline-block;
}
.pagestyle_current{
    display: none !important;
}
#login_pop span{
    display: none !important;
}

/*
// FOOTER AREA END
*/


.view-banner-view{
    box-shadow: 10px 10px 5px #888888;
    margin: 0 auto 15px auto;
    width: 1024px;

    min-height: 150px;
    max-height: 200px;
}

.front #block-search-form {
    left: 465px;
    position: absolute;
    top: 130px;
    z-index: 9;
}
#block-search-form .form-submit{
    position: relative;
    right: 30px;
    top: 6px;
}
.not-front #block-search-form {
    left: -200px;
    position: absolute;
    top: 250px;
    z-index: 999;
}
#block-search-form .form-text{
    height: 30px;
}
#breadcrumb a {
    background: none !important;
    color: #A69466 !important;
}
.page-contact .form-text{
    height: 20px;
}
.page-contact label{
  font-size: 14px !important;
  margin-bottom: 5px;
}
.page-contact .grippie{
    display: none;
}
.page-contact .form-textarea-wrapper textarea {
    border: 1px dashed #95645A;
    box-sizing: border-box;
    display: block;
    margin: 0;
    width: 42%;
}
.page-contact #main .form-submit{
    color:#ffffff;
    padding: 5px 10px;
    border:1px solid #95645A;
    background: #95645A;
}
.page-faq-questions-top .view-faq{
    margin-bottom: 30px;
}
.page-faq-questions-top .view-faq li{
    margin-bottom: 5px;
    list-style: circle;
}
.page-faq-questions-top .view-faq li a{
    color: #A59465;
    font-size: 16px;
    text-decoration: none;
}
.page-faq-questions-top .view-faq li a:hover{
    color: #99645A;
}
.view-photo-gallery .views-row{
    display: inline-block;
    width: 110px;
    margin-right: 15px;
}
.view-photo-gallery .views-row img{
    border: 2px solid #cac3a9;
    height: 70px;
    padding: 2px;
    width: 100px;
}
.view-photo-gallery .form-select{
    background: none repeat scroll 0 0 #f2f2f2;
    border: 0 none;
    border-radius: 0;
    color: #62717a;
    font-size: 15px;
    height: 28px;
    line-height: 14px;
    margin: 0;
    min-width: 230px;
    margin: 10px 0;
}
.not-logged-in .menu-768{
    display: none !important;
    visibility: hidden !important;
}
.not-logged-in .menu-839{
    display: none !important;
    visibility: hidden !important;
}

/* TABLE CSS */
.CSSTableGenerator {
    margin:0px;padding:0px;
    width:100%;
    box-shadow: 10px 10px 5px #888888;
    border:1px solid #000000;

    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;

    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;

    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;

    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}.CSSTableGenerator table{
    border-collapse: collapse;
        border-spacing: 0;
    width:100%;
    height:100%;
    margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{

}
.CSSTableGenerator tr:nth-child(odd){ background-color:#e5e5e5; }
.CSSTableGenerator tr:nth-child(even)    { background-color:#ffffff; }.CSSTableGenerator td{
    vertical-align:middle;


    border:1px solid #000000;
    border-width:0px 1px 1px 0px;
    text-align:left;
    padding:7px;
    font-size:10px;
    font-family:Arial;
    font-weight:normal;
    color:#000000;
}.CSSTableGenerator tr:last-child td{
    border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
    border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
    border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
        background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
    background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");  background: -o-linear-gradient(top,#cccccc,b2b2b2);

    background-color:#cccccc;
    border:0px solid #000000;
    text-align:center;
    border-width:0px 0px 1px 1px;
    font-size:14px;
    font-family:Arial;
    font-weight:bold;
    color:#000000;
}
.CSSTableGenerator tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #b2b2b2) );
    background:-moz-linear-gradient( center top, #cccccc 5%, #b2b2b2 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc", endColorstr="#b2b2b2");  background: -o-linear-gradient(top,#cccccc,b2b2b2);

    background-color:#cccccc;
}
.CSSTableGenerator tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}
#search-block-form {
display:inline-block;

}

#search-block-form input {
padding-left:2px;
}

 #upper_search {
display: inline-block;
/* position: absolute;
height: 27px;
top: 45px;
z-index: 1; */
}

#upper_search #edit-actions{
	display: none;
}

.form-item-search-block-form input{
	border: none;
	border-bottom: 1px solid;
	padding: 4px;
}
/* .not-logged-in #upper_search {
right: 52px;
}

.logged-in  #upper_search {
right: 0px;
}

.logged-in #upper_search {
top:70px;
} */



#upper_search #edit-search-block-form--2{
width:200px;
}

#header #edit-submit,
#header #edit-submit--2{
width: 22px;
vertical-align: top;
}
#header #edit-submit:hover,
#header #edit-submit--2:hover
{
background-color: #FFE000;
}

#header #welcome_user {
display:inline-block;
position:absolute;
right:15px;
top:70px;

}
#header #welcome_user p {
font-size:15px;
  display: inline-block;
  vertical-align: middle;
}
#header #welcome_user span {
color: #151515!important;
font-size:16px;
margin-right: 12px;

}

#footer_images_2 img {
display:inline-block;
vertical-align:top;
}

#footer_images_2 a {
display:inline-block;

}


#block-block-1{
background-color:#928347;
}

#block-block-4 img {

/*cursor:pointer;*/
}

.bx-controls {
display:none;
}

.banner_first_div{
  width: 101%;
  margin: 0px auto;
}

.banner_first_div img{
width: 33%!important;
display: inline-block!important;
height: 425px!important;
}

.bx-wrapper .bx-viewport {

    /*background: url('../img/backgrounds/bgAll.jpg')!important;*/
    background-color: #edecdb;
}


#block-block-10 .bx-wrapper .bx-viewport {

    -moz-box-shadow: 0px;
 -webkit-box-shadow: none;
 box-shadow: none;
 background: transparent;

}

#bannerArea {
-webkit-box-shadow: 0px -2px 15px rgba(50, 50, 50, 0.6);
-moz-box-shadow: 0px -2px 15px rgba(50, 50, 50, 0.6);
 box-shadow: 0px -2px 15px rgba(50, 50, 50, 0.6);
}
#page-title {
text-transform:none;
}

#page{
    /*background: #333228;*/
}


/* cyrillic-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/K88pR3goAWT7BTt32Z01m4X0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/RjgO7rYTmqiVp7vzi-Q5UYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/LWCjsQkB6EMdfHrEVqA1KYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/xozscpT2726on7jbcb_pAoX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/59ZRklaO5bWGqF5A9baEEYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/u-WUoqrET9fUeobQW7jkRYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v14/cJZKeOuBrn4kERxqtaUH3ZBw1xU1rKptJj_0jans920.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
